## Function(checked)zTreeObj.getCheckedNodes

### Overview[ depends on jquery.ztree.excheck js ]

Get the collection of nodes which be checked or unchecked. It is valid when [setting.check.enable = true]

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### checked Boolean

checked = true means: get the collection of nodes which be checked

checked = false means: get the collection of nodes which be unchecked

If this parameter is omitted, it is same as 'checked = true'

Don't get the nodes which 'nocheck' attribute is true.

#### Return Array(JSON)

return the collection of nodes which be checked or unchecked. (Array)

### Examples of function

#### 1. Get the collection of nodes which be checked.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var nodes = treeObj.getCheckedNodes(true);